Bug 1222162 - firefox-38.0.1-1.fc22 should go stable to keep upgradepath clean
Summary: firefox-38.0.1-1.fc22 should go stable to keep upgradepath clean
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F22FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2015-05-15 23:15 UTC by Adam Williamson
Modified: 2015-05-21 19:35 UTC (History)
4 users (show)

Fixed In Version: firefox-38.0.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-21 19:35:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2015-05-15 23:15:09 UTC
fedup from 21 to 22 currently:

WARNING: problems were encountered during transaction test:
  broken dependencies
    firefox-38.0-4.fc21.x86_64 requires libicu-52.1-6.fc21.x86_64
These packages may have problems after the upgrade.

this is because 38.0-4.fc21 has gone stable, but not 38.0-4.fc22. If we push it as a 0-day this will fix things on release day, but it'd be good to push it stable now to avoid problems during testing. This is an FE proposal bug.

Comment 2 Kalev Lember 2015-05-18 17:22:49 UTC
Looks like there's a newer update in updates-testing now: https://admin.fedoraproject.org/updates/FEDORA-2015-8468/firefox-38.0.1-1.fc22

Comment 3 Petr Schindler 2015-05-18 17:35:47 UTC
Discussed at today's blocker review meeting [1]. 

This bug was accepted as freeze exception: It'd be good to keep a clean upgrade path.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-05-18

Comment 4 Kalev Lember 2015-05-21 19:35:00 UTC
firefox-38.0.1-1.fc22 was pushed to stable; closing the ticket.


Note You need to log in before you can comment on or make changes to this bug.